Computer Security
[EN] securityvulns.ru no-pyccku


EasyMail ActiveX buffer overflow
Published:16.02.2007
Source:
SecurityVulns ID:7253
Type:client
Threat Level:
5/10
Description:Buffer overflow in IMAP4 object's Connect method.
Affected:QUIKSOFT : EasyMail Objects 6.5
CVE:CVE-2007-1029 (Stack-based buffer overflow in the Connect method in the IMAP4 component in Quiksoft EasyMail Objects before 6.5 allows remote attackers to execute arbitrary code via a long host name.)
Original documentdocumentPaul Craig, EasyMail Objects v6.5 Connect Method Stack Overflow (16.02.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod